prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libxmlb
Description: libxmlb is a library to create or query compressed XML files
Version: 0.3.14
Requires: gio-2.0 >=  2.45.8
Requires.private: liblzma, libzstd
Libs: -Wl,-R${libdir} -L${libdir} -lxmlb
Cflags: -I${includedir}/libxmlb-2
